Cisco Software Products > CME 8.x (Call Manager) Disk 2800/3800 Routers + Phone F/W
CME 8.x (Call Manager) Disk 2800/3800 Routers + Phone F/W
Router Family

The product you selected is currently unavailable.

Orig. Price: $29.99
Sale Price: $19.99
Prod. Code: CME-8-Disk

This item consist of Disk (DVD) with the Cisco CME 8.x Software(Call Manager Express)

This CME Software works on 2800/3800 Routers such as the 2801, 2811, 2821, and 2851

NOTE: We can also provide a Flash Card for booting 3825 Routers.

Firmware Files for several 79XX Phones (7940/41, 7941/61, 7942/62, etc.) are also included.

It also includes a few other pieces of Software such CCP (Cisco Configuration Professional),
IP Communicator 8.6 and multiple Training Materials (PDF files) for the CCNA Collaboration Certification.

These are the main pieces of Software included in the Disk:

- CME GUI & CME Full Installation Files: cme-gui-8.0.0.0.tar & cme-full-8.0.0.1.tar
- IP Phone Firmware Files for several IP Phones (79XX Series)
- IOS Image Files (several IOS Images for 2800 Routers)
- Cisco CCP 2.7 & CCP 2.8 (Cisco Configuration Professional)
- IP Communicator 8.6 (Software-based IP Phone Simulator)

The Disk also includes the following Training Materials (PDF files)

- CCNA Voice Lab Manual (eBook in PDF format)
- CCNA Collaboration Exam 210-060 (CICD) Cert. Guide
- CCNA Collaboration Exam 210-065 (CIVND) Cert. Guide
- Cisco CME System Administrator Guide (Complete Book)
- CME Installation and Configuration Instructions

Important Note: The IOS Image file is specific to each type of Router.
Therefore, when ordering, you must select the type of Router: 2801, 2811, 2821, 3825, etc.

CME is implemented through a set of functions embedded in some Cisco IOS Images.

Therefore, the actual CME version depends mainly on the Router platform and IOS version.

CME version 8.x runs mainly in Cisco 2800 & 3800 Routers (2801, 2811, 2821, 3825, 3845)
It also runs on the Cisco 1861 (it is not support by other 18XX Routers)

The Routers must be running IOS 15.x (except for IOS version 15.0.1M, which enables CME 7.1)

CME functions can be configured either through the IOS CLI (Command Language Interface) or through the User-friendly GUI (Graphical User Interface)

In order to access the user-friendly GUI (Graphical User Interface) typically associated with CME, we need to install a specific set of files that enable this Graphical User Interface.

As mentioned before, the specific CME version (7.1, 8.0, 8.1, 8.5, 8.6) depends on the IOS version. The following list shows the relationship between IOS and CME version:

- Router running IOS 15.0(1)M, then CME becomes version 7.1

- Router running IOS 15.1.1T, then CME becomes version 8.0

- Router running IOS 15.1.2T, then CME becomes version 8.1

- Router running IOS 15.1.3T, then CME becomes version 8.5

- Router running IOS 15.1.4M, then CME becomes version 8.6

In order to load a higher version of CME, you would need a higher IOS version.
But higher IOS versions are only supported by higher Routers like the 29XX and 39XX Series

- Router running IOS 15.2.1T, then CME becomes version 8.8

- Router running IOS 15.2.2T, then CME becomes version 9.0

- Router running IOS 15.2.4M, then CME becomes version 9.1

- Router running IOS 15.3.2T, then CME becomes version 9.5

- Router running IOS 15.3.3M, then CME becomes version 10.0

- Router running IOS 15.4.3M, then CME becomes version 10.5

- Router running IOS 15.6.1T, then CME becomes version 11.0

- Router running IOS 15.6.3M, then CME becomes version 11.5

- Router running IOS 15.6.3M1, then CME becomes version 11.6

Again, this item is only for CME versions 8.0 - 8.6, which is supported by the following Routers:

- Cisco 2800 Router Series (2801, 2811, 2821 or 2851)
- Cisco 3825 Router Series

So please select the proper type of Router from the Drop-Down Menu